IMFI - Bug #2388

[CR] Enhancement ESS CUTI dan Service untuk memaintain attendance khusus hari libur
10/25/2023 04:16 PM - Muhammad Bintar

Status: Closed Start date: 10/25/2023
Priority: Urgent Due date: 10/30/2023
Assignee: Kezia Pawitra Yulianti % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

dear tim developer,
berikut CR enhancement dari IMFI.
terlampir dokumen SPH nya.

1. dibuatkan service query untuk memaintain attendance dimana jika ada tanggal di mana tanggal tersebut hari libur di working
schedule nya, maka di update daytype nya menjadi daytype OFF.
2. ess cuti diminta untuk bypass ess setelah approve atasan, langsung masuk ke master data tanpa perlu konfirmasi requester.

remote.minovais.com:31141
database

remote.minovais.com, 1438
indomobil_dev

History

#1 - 10/25/2023 05:16 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned
- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

- Priority changed from High to Urgent

untuk poin 1 tolong di bantu ya zid

kalau untuk poin 2, tolong d bantu ama functional aja dl untuk motong flow dan tasknya di wf definition.
kak ali, tlg di assign Nando ya

Nanti biar tektokan ama azid kl ada kendala di posting nya after selesai flow nya atau after flow di potong kl ada error
Tks

#2 - 10/31/2023 04:51 PM - M Azid Wahyudi

- File queryCRIMFIATT.txt added

- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test dan di bikin job ya berikut ini filenya
untuk poin nomer 2 tanya ke team projectnya itu sama kaya es
makasih

#3 - 12/04/2023 04:02 PM - Muhammad Bintar

- File clipboard-202312041600-txbjy.png added

- Status changed from QA Test to Assigned

- Assignee changed from Muhammad Bintar to Kezia Pawitra Yulianti

update :
poin nomor 1 sudah di deploy ke imfi production.
#4 - 12/05/2023 05:21 PM - Muhammad Bintar
- File clipboard-202312051721-ktkqo.png added
- Status changed from Assigned to Closed
update :
sudah di deploy yang poin nomor 2. sudah bypass creator confirmation
Files

SPH 17 Oktober 2023.pdf 1.07 MB 10/25/2023 Muhammad Bintar
queryCRIMFIATT.txt 1.33 KB 10/31/2023 M Azid Wahyudi
clipboard-202312041600-txbjy.png 280 KB 12/04/2023 Muhammad Bintar
clipboard-202312051721-ktkqo.png 363 KB 12/05/2023 Muhammad Bintar
